/*Home page forum*/
.pers_forum	{margin-bottom:14px}
.pers_forum a	{padding:6px 0 6px 60px;font-size:18px;background:url(../forums/images/forum_da_visualizzare.png) no-repeat left center}

/*Generici*/
#body_w100	{min-width:0}
.forum_header_container	{margin:0 6px 10px 6px;line-height:1.8em}
.forum_header_container .lis_50	{margin-left:4px}
.forum_header_container .right a	{margin-right:4px}
.forum_header_container .big a	{font-size:18px}
#forum_container	{padding:0 16px}
.forumline	{width:100%;border-spacing:0;border-collapse:collapse}
.forumline th a, .box_head a	{font-size:18px}
.forumline th, .box_head	{
	padding:4px 18px;
	font-size:18px;
	font-weight:normal;
	color:#30280d;
	text-shadow:1px 1px #ffffff;
	background:-moz-linear-gradient(100% 100% 90deg, #f4c81d, #f4ce67);
	background:-webkit-gradient(linear, center bottom, center top, to(#f4c81d), from(#f4ce67));
	background:linear-gradient(to top, #f4c81d, #f4ce67);
}
.forumline tr th:first-child {border-top-left-radius:4px}
.forumline tr th:last-child {border-top-right-radius:4px}
.box_head	{border-radius:4px 4px 0 0;text-align:center}
.quoteh, .quoteh_closed	{
	margin:10px 10px 0 10px;
	padding:3px 10px;
	font-size:16px;
	border-radius:4px 4px 0 0;
}
.quoteh a, .quoteh_closed	a {font-size:16px}
.quoteh	{
	background:url(../forums/images/quote_aperto.png) 99% center no-repeat, -moz-linear-gradient(100% 100% 90deg, #f4c81d, #f4ce67);
	background:url(../forums/images/quote_aperto.png) 99% center no-repeat, -webkit-gradient(linear, center bottom, center top, to(#f4c81d), from(#f4ce67));
	background:url(../forums/images/quote_aperto.png) 99% center no-repeat, linear-gradient(to top, #f4c81d, #f4ce67);
}
.quoteh_closed	{
	background:url(../forums/images/quote_chiuso.png) 99% center no-repeat, -moz-linear-gradient(100% 100% 90deg, #f4c81d, #f4ce67);
	background:url(../forums/images/quote_chiuso.png) 99% center no-repeat, -webkit-gradient(linear, center bottom, center top, to(#f4c81d), from(#f4ce67));
	background:url(../forums/images/quote_chiuso.png) 99% center no-repeat, linear-gradient(to top, #f4c81d, #f4ce67);
}
.quote, .code	{margin:0 10px 10px 10px;padding:6px;background:#f8f8f8;border:1px solid #c2c2c2}
.code {font-family:Courier,'Courier New',sans-serif;color:#006600}
.box_row, .vt_banner, .vt_pollrow	{border:1px;border-style:none solid;border-color:#ffffff #c2c2c2}
.vt_banner	{padding:1em}
.lista_evento	{padding:10px;background:#ffffff;border:1px solid #c2c2c2}
.box_lastrow	{border:1px;border-style:none solid solid solid;border-color:#ffffff #c2c2c2 #c2c2c2 #c2c2c2}
.box_row, .box_lastrow	{
	padding:6px 10px;
	background-image:url(../images/1px_white.gif) !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
}
.forumline td	{padding:6px 10px}
.forumline td, .forumline th	{border:1px solid #ffffff}
.forumline tr td:first-child	{border-left:1px solid #c2c2c2}
.forumline tr td:last-child	{border-right:1px solid #c2c2c2}
.forumline tr:last-child td	{border-bottom:1px solid #c2c2c2}
.catLeft {padding:8px 20px}
.row1 {background:#eeeeee}
.row2 {background:#dbdbdb}
.catLeft, .catLeft a {
	font-size:18px;
	color:#4a4a4a;
	text-shadow:1px 1px #ffffff;
	font-weight:bold;
	text-decoration:none;
}
.f_img	{padding:12px}
.sf_img	{margin-right:6px}
.forumlink a	{font-size:18px;color:#4a4a4a;font-weight:bold;text-decoration:none}
#online_totale, #online_utenti	{padding:14px 14px 14px 96px;border-top:1px solid #ffffff}
#online_totale	{background:#eeeeee url(../forums/images/online_totale.png) no-repeat 16px center}
#online_utenti	{background:#eeeeee url(../forums/images/online_utenti.png) no-repeat 16px center}
#online_container	{border:1px solid #c2c2c2}
#legend_new_posts	{padding:10px 40px;background:url(../forums/images/folder_new.png) no-repeat left center}
#legend_no_new_posts	{padding:10px 40px;background:url(../forums/images/folder.png) no-repeat left center}
.ul_1, .ul_1 a {color:#cc0000}
.ul_2, .ul_2 a {color:#ffa34f}
.ul_3, .ul_3 a {color:#006600}
.ul_4, .ul_4 a {color:#3366ff}

/*Pagina Viewforum*/
a.topictitle, .topic_ot, .topictitle a	{font-size:16px;text-decoration:none}
.ann_imp	{font-weight:bold}
a.wu_item	{font-size:18px}
.legend	div	{height:36px;padding-left:40px;line-height:30px}
#folder	{background:url(../forums/images/folder.png) no-repeat left center}
#folder_hot	{background:url(../forums/images/folder_hot.png) no-repeat left center}
#folder_new	{background:url(../forums/images/folder_new.png) no-repeat left center}
#folder_new_hot	{background:url(../forums/images/folder_hot_new.png) no-repeat left center}
#folder_lock	{background:url(../forums/images/folder_lock.png) no-repeat left center}
#folder_lock_new	{background:url(../forums/images/folder_lock_new.png) no-repeat left center}
#folder_sticky	{background:url(../forums/images/folder_sticky.png) no-repeat left center}
#folder_announce	{background:url(../forums/images/folder_announce.png) no-repeat left center}
td.youposted	{width:55px;white-space:nowrap}
img.t_img	{float:right}
img.youposted	{float:left;margin:8px 4px 0 0}

/*Risultati della ricerca*/
.art_cat	{padding-bottom:7px;margin-bottom:7px;border-bottom:1px solid #c2c2c2}

/*Pagina utente*/
#user_info	{width:100%;border:none}
#user_info tr td	{border:none;vertical-align:top}
#elenco_viaggi {list-style-type:none;margin-left:20px}
#elenco_viaggi li {padding:0 10px 12px 46px;background:url(../forums/images/moto_viaggi.png) no-repeat left top}
#profile_add input[type=text], #profile_add textarea	{width:90%}

/*Messaggi privati*/
#box_size_ext	{
	float:right;
	width:150px;
	height:12px;
	margin:6px 50px 0 0;
	background:url(../forums/images/pm_bar_off.png) repeat-x left center;
}
#box_size_container	{float:right;width:390px;height:24px;line-height:24px}

/*Messaggi privati e viewtopic*/
#box_size_int, .vt_poll_votebar div	{height:12px;background:url(../forums/images/pm_bar_on.png) repeat-x left center}

/*Pagina nuovo post e MP*/
#bb_1	{font-weight:bold}
#bb_2	{font-style:italic}
#bb_3, #bb_9	{text-decoration:underline}
#bb_1, #bb_2, #bb_3	{width:30px}
#buttons > div	{margin-top:1em}
#smilies, #smilies_popup	{border-spacing:0;border-collapse:collapse}
#smilies_popup	{width:100%}
#smilies	{width:235px}
#smilies td	{padding:6px;border:none}
#smilies_popup td	{padding:3px;border:none}
#smilies img:hover	{cursor:pointer}
#message	{width:650px}
#prev_sub input	{margin:4px;width:110px}
#prev_sub {width:170px;height:100px}
#loader	{width:170px}
#poll_add	{margin:8px 0}
#poll_add > div	{height:40px;line-height:40px}
#poll_add .txt	{float:left;width:170px}
#topic_review	{max-height:800px;overflow:auto}

/*Viewtopic*/
#negozi_correlati	{
	margin-bottom:14px;
	text-align:center;
	border:1px solid #b3b3b3;
	padding:4px 4px 14px 4px;
	line-height:1.5em;
	background:#f8f8f8;
}
#negozi_correlati b, #cn_title	{color:#e5ae05;font-size:18px;font-weight:bold}
#cn_title	{display:block;margin-top:12px}
.post_img {max-width:640px;overflow:auto}
.entire_post	{float:right;width:775px;overflow:auto;padding:0 0 8px 8px;border-left:1px solid #ffffff}
.vt_user_links	{padding:8px;margin-left:156px;border-left:1px solid #ffffff}
.post_sep	{border-bottom:1px solid #ffffff}
.vt_post_author	{width:155px;overflow:hidden;float:right;margin-right:-1px;border-right:1px solid #ffffff}
.vt_post_buttons	{
	width:150px;
	float:right;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
}
.vt_post_title	{padding-bottom:6px}
#vt_topic_order	{padding:1.5em}
.vt_poll_votebar	{height:12px;width:300px;background:url(../forums/images/pm_bar_off.png) repeat-x left center}
#vt_poll table tr td	{padding:0.2em 1em 0.2em 0}
#vt_poll {margin-left:150px;padding:10px}
.quote_segnala .non_conforme	{text-decoration:none;padding:2px 14px 10px 14px;background:url(../forums/images/non_conforme_off.png) no-repeat center top}
.quote_segnala .non_conforme:hover	{background:url(../forums/images/non_conforme_on.png) no-repeat center top}
.quote_segnala 	{padding-top:4px}
.edit_del	{padding:10px 0;margin-top:6px}
.pi_sep	{margin:8px}
.zoom_pi_cont	{margin:8px 0}
#desc_pi_mappa td	{background:#ffffff}
#square_post_adv	{float:right;width:338px;margin:2em 0 1em 1em}

/*Generico*/
.gensmall		{font-size:13px}
.lastpost img	{margin:0 0 -2px 6px}
.goto	{margin:0 6px -2px 0}
#ricerca_interna input[type=text]	{
	height:33px;
	margin:0;
	padding:0 46px 0 4px;
	border:1px solid #b3b3b3;
	border-radius:3px;
	background:url(../images/cerca_bck_giallo_completo.png) no-repeat right center;
}
#msgbox	{border:1px solid #c2c2c2;border-radius:4px}
#msgbox	> div {padding:1em}
#msgbox	> div+div {border-top:1px solid #ffffff}
#userlist tr td {padding:10px 7px}
.puls_pm	{padding:4px 12px 4px 50px}
.puls_email, .puls_fb, .puls_profilo, .puls_web, .puls_skype	{padding:4px 12px 4px 44px}
.puls_email, .puls_fb, .puls_pm, .puls_profilo, .puls_web, .puls_skype	{
	margin-right:7px;
	text-decoration:none;
	border:1px solid #b3b3b3;
	border-radius:4px;
	box-shadow:1px 1px 3px #d8d8d8;
}
.puls_email:hover, .puls_fb:hover, .puls_pm:hover, .puls_profilo:hover, .puls_web:hover, .puls_skype:hover	{
	color:#e5ae05;
	text-decoration:none;	
}
.puls_email	{
	background:url(../forums/images/puls_email.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_email.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_email.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.puls_fb	{
	background:url(../forums/images/puls_fb.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_fb.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_fb.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.puls_pm	{
	background:url(../forums/images/puls_pm.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_pm.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_pm.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.puls_profilo	{
	background:url(../forums/images/puls_profilo.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_profilo.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_profilo.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.puls_web	{
	background:url(../forums/images/puls_web.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_web.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_web.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.puls_skype	{
	background:url(../forums/images/puls_skype.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d8d8d8, #fefefe);
	background:url(../forums/images/puls_skype.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d8d8d8), to(#fefefe));	
	background:url(../forums/images/puls_skype.png) 10px center no-repeat, linear-gradient(to top, #d8d8d8, #fefefe);
}
.tpc_colsx {width:150px !important}
.postbody	{margin:0;width:775px;overflow:auto}

